.product--box .box--content {
	//border: none;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.15);
}

.box--minimal .product--price-info .price--unit,
.box--minimal .product--price-outer,
.product--box .product--price,
.product--box .product--title {
	//height: auto;
}
.product--box {
	.product--rating-container {
		display: none;
	}
	.product--title {
		margin: 0rem 0rem 0.7rem 0rem;
	}
}

.category--teaser {
	.hero--headline {
		font-size: 2.8rem;
	}
}

.is--ctl-listing {
	.content--breadcrumb {
		display: none;
	}
}